import React from 'react';
export default function RequestPageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-260h30.76v-40H580v-155.38H410.77v-93.85H580V-580h-84.62v-40h-30.76v40H380v155.38h169.23v93.85H380V-300h84.62zM200-120v-720h343.31L760-623.31V-120z" })));
}
